Comments

29 Comments

The problems exist even without this final update. Previously, Fedora 37 had 3.11.0rc2.

Yes that's right. Sorry for being unclear. I meant it seems (to me) to be a bumpier upgrade than 3.9 to 3.10

BZ#2138246 Include the final Python 3.11.0 release in Fedora 37 Final

Works for me! (Some of my pip dependencies do not have wheels yet but this is not Fedora packagers' problem, although this version seem worse because of some "frame" changes)

BZ#2138246 Include the final Python 3.11.0 release in Fedora 37 Final

Hope its not rude to self-comment? Tested via the --advisory above and it works for me.

BZ#2117381 octave-symbolic-3.0.1 is available

self-commenting but this is working for me via update-testing.

BZ#2104613 octave-symbolic-3.0.0 is available

works for me

karma

Works better than some earlier 5.5.x (4 or 5 I think) on my Thinkpad X1c7, which had broken sound and/or suspend. Never tried 5.5.7 unfortunately.

karma

fixes crashes on wayland for me!

BZ#1475749 weasyprint 47 is available
BZ#1473476 xournal-0.4.8.2016 is available
BZ#1473476 xournal-0.4.8.2016 is available

Works for me, first-time "modular" user. Google got me to here: https://docs.fedoraproject.org/en-US/modularity/using-modules/

Only thing that didn't work was dnf module install octave:4.4. Instead I had to dnf module enable octave:4.4 and then dnf install octave.

BZ#1574112 octave-4.4.1 is available

works for me

User Icon cbm commented & provided feedback on octave-4.2.2-1.fc27 4 years ago
karma

+1 for no segfault on exit

BZ#1529014 xboxdrv FTBS: python2/python3 problem?
BZ#1529014 xboxdrv FTBS: python2/python3 problem?
BZ#1518023 scons uses Python 3 on SConstruct, contrary to the documentation

The makefile patch doesn't seem appropriate anymore. I replaced it with sed and send a PR on Pagure.

BZ#1510137 update 2014.08.23
User Icon cbm commented & provided feedback on sympy-1.1.1-1.fc26 5 years ago

Great, I've pushed mine to stable just now (its backwards compatible to sympy 1.0 so if you're not ready no hurry). Thanks again!

BZ#1468405 sympy-1.1 is available
BZ#1475818 sympy-1.1.1 is available